This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 72662 - Sawfish configurator crashes intermittently
Sawfish configurator crashes intermittently
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: sawfish (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
: MoveUpstream, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-26 10:00 EDT by Ted Clark
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 23:06:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Clark 2002-08-26 10:00:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
Sawfish configurator crashes after it's been used for a while.  It stops
accepting input and stops redrawing itself.  I have to 'killall -9 rep' and
restart sawfish to clear this problem.  I can reproduce this problem without
Gnome (although not as often) by starting sawfish from a $HOME/.Xclients file. 
It happens most often while switching window frame decorations or changing Crux
theme options.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Use sawfish configurator for a while.
2.
3.
	

Actual Results:  It crashes after a while, especially while changing window
frame styles from Customize -> Appearance.

Expected Results:  Sawfish configurator should continue to function correctly
without crashing for the duration of the session.

Additional info:
Comment 1 Havoc Pennington 2003-01-12 23:06:00 EST
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103334

Note You need to log in before you can comment on or make changes to this bug.